RubyGems Navigation menu

retrograph_easy 0.2

Retrograph/EASY is a simple API built atop Retrograph, a software renderer which simulates a late-era 8-bit display with capabilities similar to those of the Sega Master System.

Gemfile
          gem 'retrograph_easy', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install retrograph_easy
  
  
  
  
  
  
  

Authors:

  • MenTaLguY <mental@rydia.net>

Owners:

Total downloads 3,979

For this version 1,386

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - August 6, 2009 (16 KB)
  2. 0.1.1 - July 25, 2009 (13 KB)
  3. 0.1 - July 24, 2009 (13 KB)

Runtime Dependencies: